/********** GENERAL **********/
.custom_popup{
	background-color:#fff !important;
}
.disabled {
	pointer-events: none;
    opacity: 0.4;
}
.main-page-content{
	padding:0.5em 0.5em !important;
}
.page_subtitle{
	font-size:2em;
	font-weight:bold;
	margin-bottom:0.5em;
}
.page_text_data_container p{
	color:#555;
	padding:0 0.5em;
}
.page_separator hr{
	border-bottom:solid 1px #ddd;
}
.page_row{
	margin-bottom:1em;
}
.page_row:last-child{
	margin-bottom:0;
}
.form_button{
	border-radius:0 !important;
	box-shadow: 0 0 0 !important;
	color: #228B22 !important;
}
.form_input_no_border{
	background:transparent !important;
	border:none !important;
	border-bottom: solid 1px #fff !important;
	box-shadow: 0 0 0 !important;
	border-radius:0 !important;
}
.floating_label {
  position: relative;
  margin: 0 0px 0 0;
  padding:0.3em 0;
}

.floating_label label {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 350ms;
  opacity: 0.5;
}

.floating_label.active label {
  top: -15px;
  font-size:0.8em;
  margin-bottom:0.3em;
  color:#781c2e;
  font-weight:bold;
}
.fb_color{
	background-color:#3b5998;
}
.twitter_color{
	background-color:#55acee;
}
.instagram_color{
	background-color:#517fa4;
}
.googleplus_color{
	background-color:#dc4e41;
}
/********** END OF GENERAL **********/

/********** HEADER SESSION **********/
#bars-button {
	top: 4px !important;
	box-shadow: 0 0 0 !important;
	background:#781c2e !important;
	border:none !important;
	font-size:2em !important;
	text-shadow: 0 3px 0 #fff !important;
}
#cart-button, #refresh-button{
	color:#fff !important;
	box-shadow: 0 0 0 !important;
	background:#781c2e !important;
	border:none !important;
}
#bars-button a, #cart-button a, #refresh-button a{
	font-size:2em !important;
}
.header_logo_container img{
	padding:0.3em !important;
}
.header_text{
	text-shadow: 0 0 0 !important;
	font-size:1.5em !important;
	color: #fff !important;
}
.main-header .ui-btn-right{
	right:-0.6em !important;
}
.main-header .second-btn{
	right:2.2em !important;
}
.main-header{
	background:#781c2e !important; 
	border-bottom:solid 1px #781c2e !important;
}
.main-header a{ /* HEADER BUTTON */
	border:none;
	color:#781c2e !important;
	border-radius:25px !important; 
	padding: 0 8px 3px 8px !important; 
	font-weight:bolder !important;
}
----/************** NAV PANEL **************/
	#navpanel ul li a{
		border-radius:0 !important;
	}
	#navpanel h2{
		margin:0 !important;
	}
	#navpanel h2 a{
		border:none !important;
	}
	.menu-collapse{
		border-top:solid 1px #ddd !important;
	}
	.ui-collapsible-content>.ui-listview:not(.ui-listview-inset)>li>a.ui-btn{
		padding-left:38px;
	}
	.ui-listview > li{
		padding:0 !important;
	}
	.ui-listview > li a{
		color:#781c2e !important;
		text-shadow: 0 0 0 !important;
		box-shadow: 0 0 0 !important;
		border-radius:0 !important;
	}
	.ui-listview > li a[data-rel="close"]{ 
		background-color: #781c2e !important;
		padding: 0.99em 2.5em 0.98em 1em;
		border:none !important;
		text-shadow: 0 0 0 !important;
		color:#fff !important;
		box-shadow: 0 0 0 !important;
	}
	.panel-menu{
		background-color:#fff !important;
	}
	.panel-menu-active{
		background-color:#f0f0f0 !important;
	}
	.panel-menu i, .panel-menu-active i{
		margin-right:0.5em !important;
	}
----/************** END OF NAV PANEL **************/
.ui-header-fixed .ui-btn-left, .ui-header-fixed .ui-btn-right{
	margin-top:0 !important;
}
.ui-header-fixed.ui-fixed-hidden{
	top:-1px !important;
}
.popup-corner-close{
	color:#ff0000 !important;
}
.ui-btn-right{
	right:-5px;
}
.custom-btn:after{
	background-color:transparent;
	font-size:1.5em;
}
.internal-page-header{
	padding:0.5em 0 !important; 
	background:#781c2e !important; 
	color:#fff !important; 
	border-bottom:solid 1px #30a346 !important;
}
.internal-page-header a{
	top:11px !important; 
	background:#781c2e !important; 
	color:#fff !important; 
	background-size:75% !important; 
	border:none !important; 
	box-shadow:0px 0px 0px !important;
	text-shadow:0 0 0 !important;
}
.internal-page-header h1{
	text-shadow:0px 0px 0px;
}
.ui-popup-container{
	width:90% !important;
	left: 5% !important;
	right: 5% !important;
}
.popup_container{
	border:solid 1px #781c2e !important;
}
.popup_header{
	background-color:#781c2e !important; 
	text-shadow:0 0 0 !important;
	color:#fff !important;
}
/********** END OF HEADER SESSION **********/

/********** INDEX SESSION **********/
.index-page-content{
	padding:0 !important;
}
.index_company_name{
	font-size:1.5em;
	padding:0.5em 0;
	font-weight:bolder;
	border-bottom:solid 1px #f0f0f0;
	background-color:#f0f0f0;
	text-shadow: 0 0 0 !important;
}
.index_middle_part h3{
	color: #781c2e;
	margin-bottom:0.5em;
	font-size:2.5em;
}
.index_line{
	border-bottom:solid 1px #e0e0e0;
	margin:2em 0 !important;
}
.index_part_about{
	padding:0.5em;
	max-height:110px;
	overflow: hidden;
}
.index_part_services{
	padding:0.5em;
}
.index_part_services h4{
	margin:0 !important;
	margin-bottom:1.5em !important;
}
.index_part_service_image1, .index_part_service_image2{
	width:50%;
	float:left;
}
.index_part_services_image div:first-child{
	padding-right:0.25em;
}
.index_part_services_image div:nth-child(2){
	padding-left:0.25em;
}
.index_part_service_btn button{
	margin:0.5em 0;
	background-color:#781c2e !important;
	color:#fff;
	text-shadow:0 0 0 !important;
	border:solid 1px #781c2e;
}
.index_footer{
	background-color:#383838 !important;
	color:#fff !important;
	border:none !important;
	box-shadow: 0 0 0 !important;
	text-shadow: 0 0 0 !important;
	padding-top:1em !important;
	padding-bottom: 1em !important;
}
.index_footer_social ul{
	display: inline-block;
	list-style:none;
	padding:0 ;
	margin:0 !important;
}
.index_footer_social ul li{
	display: inline-block;
}
.index_footer_social_icon{
	text-align:center;
	border-radius:50%;
	font-size:1.2em;
	height:35px;
	width:35px;
	line-height:35px;
}
.index_footer_social_icon a{
	color:#fff !important;
}
.index_footer_nav{
	margin:1em 0;
	padding:1em 0;
	border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
	text-align:center;
	text-shadow: 0 0 0 ;
}
/********** END OF INDEX SESSION **********/

/********** ABOUT US SESSION **********/
.about_row{
	background-color:#fff;
	box-shadow: 0px 0px 3px 1px #d0d0d0;
	padding:0.5em;
	border-top:solid 1px #e0e0e0;
	border-left:solid 1px #e0e0e0;
	border-right:solid 2px #781c2e;
	border-bottom:solid 2px #781c2e;
}
/********** END OF ABOUT US SESSION **********/

/********** CONTACT US SESSION **********/
.contact_icon_col i{
	color:#228B22;
	font-size:30px;
}
.contact_data_h{
	margin:0 !important;
}
.contact_map {
	margin-bottom:0.5em;
}
.contact_map iframe{
	border-top: 5px solid #228B22;
    border-bottom: 5px solid #228B22;
    border-right-color: #ccc;
    border-left-color: #ccc;
}
.contact_form{
	background-color: #228B22;
	text-shadow: 0 0 0;
	color:#fff;
}
.contact_form_row{
	margin-bottom:0.5em;
	padding:0.3em;
}
.contact_form_row input, .contact_form_row textarea {
	color:#fff;
}
.contact_form_row:first-child{
	margin-top:0.5em;
}
.contact_form_label{
	color:#fff !important;
	opacity:1 !important;
}
/********** END OF CONTACT US SESSION **********/

/********** OUR TEAM SESSION **********/
.team_container > div{
	margin-bottom:0.5em;
	padding:1em;
}
.team_data_container{
	padding:1em;
	border:solid 1px #ccc;
	box-shadow: 0px 0px 6px 1px #ccc;
}
.team_data_container img{
	margin:auto;
}
.team_data{
	text-shadow: 0 0 0;
	padding:1em;
	width:100%;
}
.team_data > div{
	margin-bottom:0.5em;
}
.team_name{
	font-size:1.5em;
	color:#333;
}
.team_other_data{
	color:#555;
}
.team_other_data .fa-facebook-square{
	color:#3B5998;
}
.team_other_data .fa-twitter-square{
	color:#55acee;
}
.team_other_data .fa-instagram{
	color:#c32aa3;
}
/********** END OF OUR TEAM SESSION **********/

/********** GALLERY SESSION **********/
.gallery_row{
	margin-bottom:0.5em;
}
.gallery_category{
	font-size: 1.5em;
	font-weight: bolder;
	border-bottom:solid 1px #c0c0c0;
}
.gallery_grids {
    padding: 0.5em;
    float: left;
    width: 50%;
}
.gallery_hover {
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    filter: alpha(opacity=100);
}
.gallery_hover img { 
	width: 100%;
}
.gallery_hover .gallery_view_caption {
	background-color: rgba(34, 167, 240, 0.8);
	border: 5px solid #fff;
	bottom: 0;
	color: #fff;
	left: 0;
	margin: 10px;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	right: 0;
	text-align: center;
	top: 0;
	z-index: 99;
	-webkit-transition: all 0.75s ease-in-out 0s;
	-moz-transition: all 0.75s ease-in-out 0s;
	-ms-transition: all 0.75s ease-in-out 0s;
	-o-transition: all 0.75s ease-in-out 0s;
	transition: all 0.75s ease-in-out 0s;
}
.gallery_hover .gallery_view_caption h5 {
	color: #fff;
	font-size: 1.5em;
	padding-top: 25.5%;
	-webkit-transition: all 0.75s ease-in-out 0s;
	-moz-transition: all 0.75s ease-in-out 0s;
	-ms-transition: all 0.75s ease-in-out 0s;
	-o-transition: all 0.75s ease-in-out 0s;
	transition: all 0.75s ease-in-out 0s;
}
.gallery_hover:hover .gallery_view_caption {
	opacity: 1;
	filter: alpha(opacity=100);
	border: 10px solid #fff;
}
.gallery_hover:hover .gallery_view_caption h5 {
    padding-top: 30%;
}
.gallery_description{
	color:#555;
	text-shadow: 0 0 0;
	padding:0.5em 0;
}
/********** END OF GALLERY SESSION **********/

/********** SERVICE SESSION **********/
.service_box{
	border-left: solid 3px #781c2e;
	border-right: solid 1px #f0f0f0;
	border-top: solid 1px #f0f0f0;
	border-bottom: solid 1px #e0e0e0;
	/*box-shadow: 0px 0px 0px 2px #f0f0f0;*/
	padding-top:0.5em;
	padding-bottom: 0.5em;
	margin-bottom:1em;
}
.service_subject{
	padding:0.5em 0;
	font-size:1.5em;
}
.service_description{
	padding:0.5em 0;
}
/********** END OF SERVICE SESSION **********/

/********** CAREER SESSION **********/
.career_box{
	border: solid 1px #f0f0f0;
	border-bottom: solid 3px #ccc;
	padding:0.5em;
	text-shadow:0 0 0;
	margin-bottom:1em; 
}
.career_title{
	font-weight: bolder;
	font-size: 1.3em;
}
.career_title a{
	color:#781c2e;
}
.career_position{
	color:#555;
}
.career_description{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
}
/********** END OF CAREER SESSION **********/

/********** CAREER DETAIL SESSION **********/
.career_detail_box{
	border-top:solid 3px #781c2e;
	padding:0.5em;
	text-shadow:0 0 0;
	background-color: #fff;
}
.career_detail_title{
	font-weight: bolder;
	font-size: 1.3em;
}
.career_position{
	color:#555;
}
/********** END OF CAREER DETAIL SESSION **********/

/********** NEWS SESSION **********/
.news_box{
	border: solid 1px #ccc;
	box-shadow: 0px 0px 0px 2px #f0f0f0;
	padding-top:0.5em;
	padding-bottom: 0.5em;
	margin-bottom:1em;
}
.news_subject{
	padding:0.5em 0;
	font-size:1.5em;
}
.news_description{
	padding:0.5em 0;
	max-height:110px;
	overflow:hidden;
}
.news_date, .news_read_more{
	width:50%;
	float:left;
}
.news_date{
	color:#aaa;
}
/********** END OF NEWS SESSION **********/

/********** NEWS DETAIL SESSION **********/
.news_detail_description{
	padding:0.5em 0;
	max-height:110px;
	overflow:hidden;
}
.news_detail_date{
	color:#aaa;
}
/********** END OF NEWS DETAIL SESSION **********/

@media (max-width:414px){
	/********** CONTACT US SESSION **********/
	.contact_data{
		margin-bottom:0.5em;
	}
	/*.contact_icon_col, .contact_data_col{
		width:100%;
		float:left;
		text-align:center;
	}*/
	.contact_icon_col{
		font-weight:bold;
	}
	/********** END OF CONTACT US SESSION **********/	
}